Home » RDBMS Server » Server Administration » 7.3.3 client <-> 9.2.x or 10.2.x server?
7.3.3 client <-> 9.2.x or 10.2.x server? [message #254565] Fri, 27 July 2007 02:37 Go to next message
Messages: 3
Registered: June 2006
Junior Member
We plan to upgrade some existing db servers (currently running on v7. / WinNT4 Server) at our customer's site. Due to OS compatibility issues we have to upgrade to at least RDBMS v9.2, better to 10gR2 in order to be able to use Windows Server 2003.

The problem is that we have client software that is using Oracle client v7.3.3. Since it is built with PowerBuilder v6.5 (it only supports Oracle client 7.3.x and a very early v8 build) and it can't be migrated (due to economic reasons).

Your thoughts on this? Is is possible to run v7 cliensts against a v9.2 rdbms? What will the restrictions be? Is there another solution?

Of course, we could use VMWare, but I'm currently looking for a solution that is easier to maintain.


Re: 7.3.3 client <-> 9.2.x or 10.2.x server? [message #254570 is a reply to message #254565] Fri, 27 July 2007 02:46 Go to previous message
Michel Cadot
Messages: 63912
Registered: March 2007
Location: Nanterre, France, http://...
Senior Member
Account Moderator
Metalink note 207303.1: Client / Server / Interoperability Support Between Different Oracle Versions.

Previous Topic: Database character set
Next Topic: reclaim free space
Goto Forum:

Current Time: Mon Oct 24 00:30:47 CDT 2016

Total time taken to generate the page: 0.10301 seconds